#!/bin/bash

exercice_path=$1

otbcli_Orthorectification -io.in ${exercice_path}/phr_xs_melbourne.tif -io.out solution/phr_xs_melbourne_ortho.tif uint16 -map utm -map.utm.zone 55 -outputs.spacingx 2. -outputs.spacingy -2. -interpolator bco -elev average -elev.average.value 20

otbcli_OpticalCalibration -io.in ${exercice_path}/phr_xs_melbourne.tif -io.out solution/phr_xs_melbourne_toa.tif uint16 -milli 1

otbcli_OpticalCalibration -io.in ${exercice_path}/phr_xs_melbourne.tif -io.out solution/phr_xs_melbourne_toa.tif uint16 -milli 1 -level toc
